<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tgrep-core-feature"
      label="tgrep-core-feature"
      version="1.0.1">

   <description url="http://www.example.com/description">
      Feature for TextGridRep clients.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="info.textgrid.namespaces.metadata-core-jaxb"
         download-size="62"
         install-size="140"
         version="1.0.1"
         unpack="false"/>

</feature>
